/*
 * css/style.css
 */
/* Globals
------------------------------*/
body {
	background-color: rgb(255, 255, 255);
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
	letter-spacing: 0.077em;
	line-height: 1.5em;
}

img, svg, iframe {
	max-width: 100%;
}

h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

p {
	line-height: 1.5em;
}

a,
.btn-link {
	color: rgb(248, 208, 218);
}

a:hover,
a:focus,
a:active,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
	color: rgba(255, 255, 255, 0);
}

/* General Component Styles */
section[class^="component"] {
	padding: 20px 0;
}

section.headline {
	margin-bottom: 15px;
}

/* Utility Classes */
.hidden {
	display: none;
}

.text-center {
	text-align: center;
}

.flex-center {
	display: -webkit-flex;
	 display: -webkit-box;
	 display: -ms-flexbox;
					display: flex;
	-webkit-align-items: center;
		 -moz-align-items: center;
			-ms-align-items: center;
					align-items: center;
	-webkit-justify-content: center;
		 -moz-justify-content: center;
			-ms-justify-content: center;
					justify-content: center;
}

.row-reverse {
	-webkit-flex-direction: row-reverse;
	-moz-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.square-img-container {
	position: relative;
	flex-grow: 1;
	padding: 0;
}

/* Magical CSS hack to maintain 1:1 Aspect Ratio */
.square-img-container::before {
	content: "";
	display: block;
	padding-top: 100%;
}

.square-img-container .square-img-content {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

/*
* Add the .square-row class will make the min-height of the columns equal to their width.
*/
.square-row > [class^="col-"] {
	min-height: 100vw; /* full view width */
}

@media(min-width: 768px) {
	.square-row > .col-md-6 {
		min-height: calc(100vw / 2); /* half the view width */
	}

	.square-row > .col-md-4 {
		min-height: calc(100vw / 3); /* third the view width */
	}

	.square-row > .col-md-3 {
		min-height: calc(100vw / 4); /* fourth the view width */
	}
}

@media(min-width: 1140px) {
	.square-row > .col-md-6 {
		min-height: calc(1140px / 2); /* half the container width */
	}
	.square-row > .col-md-4 {
		min-height: calc(1140px / 3); /* third the container width */
	}

	.square-row > .col-md-3 {
		min-height: calc(1140px / 4); /* fourth the container width */
	}
}

/* Other bootstrap overrides
------------------------------*/
.dropdown-menu {
	left: 50%;
	min-width: 130px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}

.nav-pills .nav-link.active,
.nav-pills .nav-link.active:focus,
.nav-pills .nav-link.active:hover,
.nav-pills .nav-link.active:active,
.nav-pills .nav-item.open .nav-link,
.nav-pills .nav-item.open .nav-link:focus,
.nav-pills .nav-item.open .nav-link:hover,
.nav-pills .nav-item.open .nav-link:active {
	background-color: rgb(248, 208, 218);
}

.panel {
	margin-bottom: 20px;
	background-color: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
					box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.panel-body {
	padding: 15px;
}

.panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.panel-heading > .dropdown .dropdown-toggle {
	color: inherit;
}

.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	color: inherit;
}

.panel-title > a,
.panel-title > small,
.panel-title > .small,
.panel-title > small > a,
.panel-title > .small > a {
	color: inherit;
}

.panel-footer {
	padding: 10px 15px;
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

/* Buttons */
.btn {
	border-radius: 4px;
	border: none;
	padding: 14px 22px;
	letter-spacing: 2px;
	font-size: 14px;
}

.btn-small {
	padding: 0.6em 1.8em;
	border: 1px solid rgb(0, 0, 0);
	border-radius: 15px;
	color: rgb(0, 0, 0);
}

.btn-small:hover,
.btn-small:focus,
.btn-small:active,
.btn-small:active:focus {
	background-color: rgb(0, 0, 0);
	border: 1px solid rgb(0, 0, 0);
	color: rgb(0, 0, 0) !important;
}

.btn-link {
	padding: 1.2em 0;
}

.btn-primary {
	background-color: rgb(248, 208, 218);
	color: rgb(12, 11, 11);
	font-family: Montserrat;
	font-size: 14px;
	letter-spacing: 0.167em;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:focus {
	background-color: rgba(255, 255, 255, 0);
	color: rgb(255, 255, 255);
}

.btn-secondary {
	background-color: rgb(0, 0, 0);
	color: rgb(0, 0, 0);
	font-family: Montserrat;
	font-size: 14px;
	letter-spacing: 0.167em;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary:active:focus {
	background-color: rgba(250, 245, 245, 0);
	color: #FAFAFA;
}

.btn-empty {
	background-color: transparent;
	color: rgb(0, 0, 0);
	border: 1px solid rgb(0, 0, 0);
}

.btn-empty:hover,
.btn-empty:focus,
.btn-empty:active,
.btn-empty:active:focus {
	background-color: rgb(0, 0, 0);
}

/* Index
------------------------------*/

/* Subscribe Flow
------------------------------*/
.sf-header {
	padding: 50px 0 15px;
}

.sf-grid {
	display: -webkit-flex;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;

	margin-top: 20px;
	margin-bottom: 20px;
}

.sf-grid__container {
	display: -webkit-flex;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;

	padding-top: .9375rem;
	padding-bottom: .9375rem;
}

.sf-item {
	-webkit-flex-grow: 1;
	-moz-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;

	text-align: center;
	border: 1px solid #E1E1E1;
	padding: 20px;
}

.sf-item, .sf-item__content {
	display: -webkit-flex;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.sf-item__content {
	-webkit-flex: 1 1 auto;
	-moz-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

.sf-item__name {
	margin: 1em 0;
}

.sf-item * {
	max-width: 100%;
}

/* Orders List
------------------------------*/
.orders-list {
	width: 100%;
	margin: 25px 0;
}
.orders-list h1 {
	text-align: center;
	color: rgb(0, 0, 0);
}
.orders-list .panel {
	width: 100%;
}

/* Checkout
------------------------------*/
.checkout_content {
	margin-top: 0;
	overflow: auto;
	padding: 50px 0 60px;
}

.checkout_content #add_coupon_code {
	padding: .375rem 1rem;
	width: auto;
}

.checkout_content #checkout_button {
	background-color: rgb(248, 208, 218);
	border: none;
	border-radius: 25px;
	color: rgb(12, 11, 11);
	font-family: Montserrat;
	font-size: 14px;
	letter-spacing: 0.167em;
	padding: 1.2em 5em;
}

.checkout_content #checkout_button:hover,
.checkout_content #checkout_button:focus,
.checkout_content #checkout_button:active,
.checkout_content #checkout_button:active:focus {
	background-color: rgba(255, 255, 255, 0);
	color: rgb(255, 255, 255);
}

/* Thank You
------------------------------*/
.checkout_content section {
	border-color: #F5F5F5;
}

.checkout_content h1 {
	margin-bottom: 25px;
	text-align: center;
}

.cart_listing table {
	border-color: #F5F5F5;
}

/* Account
------------------------------*/
.account-header {
	margin: 50px 0 25px 0;
	padding: 0 15px;
}

.account-header h1,
.account-header h2 {
	margin: 0 0 15px 0;
}

.account-header .gift-card-container {
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.account-header .gift-card-balance {
	margin: 0 0 15px 0;
}

.my-account {
	margin: 25px 0 50px 0;
}

.address-container {
	width: 100%;
}

.address-panel .inner-address-row {
	padding: 0;
}

.address-panel .address-edit-btn {
	min-width: auto;
	padding: 10px;
}

.address-info #is_primary {
	margin: 0;
	width: auto;
}

.address-container {
	width: 100%;
}

.errors {
	margin: 25px 0;
}

.cratejoy-loading-icon {
	color: rgb(0, 0, 0);
}

.skip-dialog .row {
	display: block;
	text-align: center;
}

.skip-dialog h4 {
	margin: 0 0 22px 0;
}

.panel-sub-confirm {
	box-shadow: none;
}

.panel-sub-confirm form div:last-child {
	display: block;
}

#skip_button,
input[type="radio"] + label.cj-btn {
	background-color: transparent;
	border: 1px solid rgb(248, 208, 218);
	color: rgb(248, 208, 218);
	letter-spacing: 1px;
	text-transform: uppercase;
}

#skip_button:hover,
#skip_button:focus,
#skip_button:active,
input[type="radio"]:checked + label.cj-btn, #skip_button.skipped {
	background-color: rgba(255, 255, 255, 0);
	border-color: rgba(255, 255, 255, 0);
	text-decoration: none;
}

/* Media Queries
------------------------------*/
@media (max-width: 767px) {
	/* Used to reverse a row when it wraps on smaller screens */
	.row-sm-reverse {
		-webkit-flex-wrap: wrap-reverse;
		-moz-flex-wrap: wrap-reverse;
		-ms-flex-wrap: wrap-reverse;
		flex-wrap: wrap-reverse;
	}
	.panel-cratejoy .pull-right,
	.panel-cratejoy .pull-left,
	.skip-dialog .pull-right,
	.skip-dialog .pull-left,
	.subscription_cancel .pull-right,
	.subscription_cancel .pull-left,
	#edit-subscription-form .pull-right,
	#edit-subscription-form .pull-left {
		float: none;
		width: 100%;
		margin: 10px 0;
	}
}

@media (min-width: 768px) {
	.account-header .gift-card-container {
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.account-header .gift-card-balance {
		margin: 0;
	}
}

@media (min-width: 992px) {
	.account-header h1,
	.account-header h2 {
		margin: 0;
	}
}

/* Slide panel
----------------------- */
.slidepanel {
  margin-top: 0;
  overflow: hidden;
  background-color: #fff;
  z-index: 20;
}

.slidepanel.top {
  left: 0;
  top: 0;
  width: 100%;
  background-position: center center;
  min-height: 700px;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index: 500;
}

.slidepanel.bottom {
  padding: 1px 0;
  box-shadow: 0 -10px 30px rgba(56, 52, 52, 0.2);
  z-index: 1000;
}

.viewport {
  margin-right: auto;
  margin-left: auto;
  overflow-x: hidden;
  padding-left: 0;
  padding-right: 0;
}

.row-offcanvas {
	display: flex;
  position: relative;
  -webkit-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
  margin-left: -15px;
  margin-right: -15px;
}

.row-offcanvas .pagecontent {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.row-offcanvas.active .pagecontent {
  padding: 0;
}

.row-offcanvas.active:before {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(53, 53, 53, 0.35);
  content: "";
  z-index: 100;
}

.row-offcanvas-left {
  left: 0;
}

.row-offcanvas-left.active {
  left: 300px;
}

.row-offcanvas-left.active:before {
  right: 0;
}

.row-offcanvas-left .sidebar-offcanvas {
  left: -300px;
}

.row-offcanvas-right {
  right: 0;
}

.row-offcanvas-right.active {
  right: 300px;
}

.row-offcanvas-right.active:before {
  left: 0;
}

.row-offcanvas-right .sidebar-offcanvas {
  right: -300px;
}

.sidebar-offcanvas {
  float: left;
  width: 25%;
  min-height: 100vh;
  padding: 40px 50px 40px 35px;
  position: absolute;
  top: 0;
  bottom: 0;
  padding: 30px;
  height: 100%;
  width: 300px;
  z-index: 101;
	background: rgb(255, 255, 255);
}

.row-offcanvas.active .slidepanel {
  position: static;
}

.row-offcanvas.active .slidepanel.bottom {
  margin-top: 0 !important;
}

.sidebar-offcanvas {
}

/*
 * components/checkout/cmp_7d0982f1-59f7-44d2-81ca-34acde1deb30/component.css
 */
#cmp_7d0982f1-59f7-44d2-81ca-34acde1deb30 .checkout_content {
	overflow: auto;
}

#cmp_7d0982f1-59f7-44d2-81ca-34acde1deb30 .checkout_content section {
	border-color: #F5F5F5;
}

#cmp_7d0982f1-59f7-44d2-81ca-34acde1deb30 .cart_listing table {
	border-color: #F5F5F5;
}

/*
 * components/contact/cmp_1bf4e48e-6b9e-4ce1-9791-9920e6267c4e/component.css
 */
#cmp_1bf4e48e-6b9e-4ce1-9791-9920e6267c4e {
	background-color: rgb(255, 255, 255);
	padding-top: 20px;
	padding-bottom: 20px;
}

#cmp_1bf4e48e-6b9e-4ce1-9791-9920e6267c4e h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

#cmp_1bf4e48e-6b9e-4ce1-9791-9920e6267c4e h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

#cmp_1bf4e48e-6b9e-4ce1-9791-9920e6267c4e h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_1bf4e48e-6b9e-4ce1-9791-9920e6267c4e p {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_1bf4e48e-6b9e-4ce1-9791-9920e6267c4e ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_1bf4e48e-6b9e-4ce1-9791-9920e6267c4e ul {
	list-style: disc;
	list-style-position: inside;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

/*
 * components/contact/cmp_57050865-ed93-457b-be8c-adfca50b88b2/component.css
 */
#cmp_57050865-ed93-457b-be8c-adfca50b88b2 img {
	max-width: 100%;
}

/*
 * components/customer/account/cmp_b450964d-b954-464c-999a-74ec676cd6d7/component.css
 */

/*
 * components/customer/edit/cmp_25572aa7-a99e-4dcc-90bc-174c73667aa4/component.css
 */

/*
 * components/customer/forgot_password/cmp_0e172336-07f1-4ff1-b6fe-50d7c4723b4b/component.css
 */

#cmp_0e172336-07f1-4ff1-b6fe-50d7c4723b4b  {
	padding-bottom: 120px;
}
/*
 * components/customer/forgot_password/cmp_15687f84-b23c-436d-8115-82e15205a8e6/component.css
 */
#cmp_15687f84-b23c-436d-8115-82e15205a8e6 {
	background-color: rgb(255, 255, 255);
	padding-top: 20px;
	padding-bottom: 20px;
}

#cmp_15687f84-b23c-436d-8115-82e15205a8e6 h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

#cmp_15687f84-b23c-436d-8115-82e15205a8e6 h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

#cmp_15687f84-b23c-436d-8115-82e15205a8e6 h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_15687f84-b23c-436d-8115-82e15205a8e6 p {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_15687f84-b23c-436d-8115-82e15205a8e6 ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_15687f84-b23c-436d-8115-82e15205a8e6 ul {
	list-style: disc;
	list-style-position: inside;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_15687f84-b23c-436d-8115-82e15205a8e6  {
	padding: 50px 0;
}
#cmp_15687f84-b23c-436d-8115-82e15205a8e6 h1 {
	margin-bottom: 15px;
}
/*
 * components/customer/login/cmp_12ebbb87-595b-4ee0-9e5b-0064b875d6ea/component.css
 */

#cmp_12ebbb87-595b-4ee0-9e5b-0064b875d6ea  {
	padding-bottom: 120px;
}
/*
 * components/customer/login/cmp_c77f340b-f9bd-45ac-affd-bcfe9791fb52/component.css
 */
#cmp_c77f340b-f9bd-45ac-affd-bcfe9791fb52 {
	background-color: rgb(255, 255, 255);
	padding-top: 20px;
	padding-bottom: 20px;
}

#cmp_c77f340b-f9bd-45ac-affd-bcfe9791fb52 h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

#cmp_c77f340b-f9bd-45ac-affd-bcfe9791fb52 h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

#cmp_c77f340b-f9bd-45ac-affd-bcfe9791fb52 h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_c77f340b-f9bd-45ac-affd-bcfe9791fb52 p {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_c77f340b-f9bd-45ac-affd-bcfe9791fb52 ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_c77f340b-f9bd-45ac-affd-bcfe9791fb52 ul {
	list-style: disc;
	list-style-position: inside;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_c77f340b-f9bd-45ac-affd-bcfe9791fb52  {
	padding: 50px 0;
}
#cmp_c77f340b-f9bd-45ac-affd-bcfe9791fb52 h1 {
	margin-bottom: 15px;
}
/*
 * components/customer/order/cmp_79c991f0-e00b-4e93-832f-db16edd51250/component.css
 */

/*
 * components/customer/orders/cmp_fb0a593a-da64-44b1-ae7b-13c2fd3dd436/component.css
 */

/*
 * components/customer/password_reset/cmp_15e7f338-bf5b-42db-97b8-83aabd650d91/component.css
 */
#cmp_15e7f338-bf5b-42db-97b8-83aabd650d91 {
	background-color: rgb(255, 255, 255);
	padding-top: 20px;
	padding-bottom: 20px;
}

#cmp_15e7f338-bf5b-42db-97b8-83aabd650d91 h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

#cmp_15e7f338-bf5b-42db-97b8-83aabd650d91 h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

#cmp_15e7f338-bf5b-42db-97b8-83aabd650d91 h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_15e7f338-bf5b-42db-97b8-83aabd650d91 p {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_15e7f338-bf5b-42db-97b8-83aabd650d91 ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_15e7f338-bf5b-42db-97b8-83aabd650d91 ul {
	list-style: disc;
	list-style-position: inside;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_15e7f338-bf5b-42db-97b8-83aabd650d91  {
	padding: 50px 0;
}
#cmp_15e7f338-bf5b-42db-97b8-83aabd650d91 h1 {
	margin-bottom: 15px;
}
/*
 * components/customer/password_reset/cmp_7f845c43-3822-4602-8a35-55aeb8271e89/component.css
 */

#cmp_7f845c43-3822-4602-8a35-55aeb8271e89  {
	padding-bottom: 120px;
}
/*
 * components/customer/thank_you/cmp_c5afb83a-c6ba-4320-8353-949990c028f6/component.css
 */

/*
 * components/faq/cmp_046883ea-0285-47ea-981e-73a96b9bd4d6/component.css
 */
#cmp_046883ea-0285-47ea-981e-73a96b9bd4d6 {
	background-color: rgb(255, 255, 255);
	padding-top: 20px;
	padding-bottom: 20px;
}

#cmp_046883ea-0285-47ea-981e-73a96b9bd4d6 h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

#cmp_046883ea-0285-47ea-981e-73a96b9bd4d6 h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

#cmp_046883ea-0285-47ea-981e-73a96b9bd4d6 h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_046883ea-0285-47ea-981e-73a96b9bd4d6 p {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_046883ea-0285-47ea-981e-73a96b9bd4d6 ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_046883ea-0285-47ea-981e-73a96b9bd4d6 ul {
	list-style: disc;
	list-style-position: inside;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

/*
 * components/faq/cmp_6a12f7ce-783f-4e0e-bd33-ff902a6f0162/component.css
 */
#cmp_6a12f7ce-783f-4e0e-bd33-ff902a6f0162 {
	background-color: rgb(255, 255, 255);
}

#cmp_6a12f7ce-783f-4e0e-bd33-ff902a6f0162 h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

#cmp_6a12f7ce-783f-4e0e-bd33-ff902a6f0162 h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

#cmp_6a12f7ce-783f-4e0e-bd33-ff902a6f0162 h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_6a12f7ce-783f-4e0e-bd33-ff902a6f0162 p {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_6a12f7ce-783f-4e0e-bd33-ff902a6f0162 .component-rich-text-with-button__content-row {
	padding: 10px 0;
}

#cmp_6a12f7ce-783f-4e0e-bd33-ff902a6f0162 .component-rich-text-with-button__button-row {
	padding: 10px 0 20px;
}

#cmp_6a12f7ce-783f-4e0e-bd33-ff902a6f0162 .btn {
	background-color: rgb(248, 208, 218);
	color: rgb(12, 11, 11);
	font-family: Montserrat;
	font-size: 14px;
}

#cmp_6a12f7ce-783f-4e0e-bd33-ff902a6f0162 .btn:hover {
	background-color: rgba(255, 255, 255, 0);
	color: rgb(255, 255, 255);
}

#cmp_6a12f7ce-783f-4e0e-bd33-ff902a6f0162 ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_6a12f7ce-783f-4e0e-bd33-ff902a6f0162 ul {
	list-style: disc;
	list-style-position: inside;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

/*
 * components/global/cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8/component.css
 */
#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar {
	background-color: rgba(0, 0, 0, 0.1);
	border-radius: 0;
	margin-bottom: 3rem;
}

#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar-brand {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 40px;
	margin: 0;
	line-height: 1;
	text-align: center;
}

#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar-brand > img {
	display: inline-block;
}

#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar-nav {
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;

	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;

	margin: 0;
}

#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar a.nav-link,
#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar button {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 12px;;
	letter-spacing: 1px;
	padding: 8px 12px;
	text-align: center;
	text-transform: uppercase;
}

#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar a.nav-link:hover,
#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar a.nav-link:focus,
#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar a.nav-link:active,
#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar button:hover,
#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar button:focus,
#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar button:active {
	color: #4A4A4A;
	outline: none;
}

#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar-nav .dropdown-menu a {
	color: #4A4A4A;
	padding: 10px 0;
}

#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar-toggler {
	padding: 1rem;
}

@media(min-width: 767px) {
	#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar-nav {
		-moz-flex-direction: row;
		-webkit-flex-direction: row;
		flex-direction: row;

		-moz-justify-content: center;
		-webkit-justify-content: center;
		justify-content: center;

		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar-nav li {
		-moz-flex-shrink: 0;
		-webkit-flex-shrink: 0;
		flex-shrink: 0;
	}

	#cmp_30e5dd16-5b1d-4d46-a697-bc1c824182e8 .navbar-nav .nav-link {
		padding: 8px 0 8px 28px;
	}
}

/*
 * components/global/cmp_53db3be3-0070-45b6-9f01-c9aa8e80de63/component.css
 */
#cmp_53db3be3-0070-45b6-9f01-c9aa8e80de63.footer {
	background-color: rgb(255, 255, 255);
	font-family: Lato;
	color: #4A4A4A;
	font-size: 11px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 100px;
	text-align: center;
	border-top: 1px solid rgb(0, 0, 0);
}

#cmp_53db3be3-0070-45b6-9f01-c9aa8e80de63 a,
#cmp_53db3be3-0070-45b6-9f01-c9aa8e80de63 a:hover,
#cmp_53db3be3-0070-45b6-9f01-c9aa8e80de63 a:focus {
	color: #4A4A4A;
}

#cmp_53db3be3-0070-45b6-9f01-c9aa8e80de63 .footer-social {
	padding-top: 20px;
	padding-bottom: 15px;
	text-align: center;
}

#cmp_53db3be3-0070-45b6-9f01-c9aa8e80de63 .footer-social a {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}

#cmp_53db3be3-0070-45b6-9f01-c9aa8e80de63 .footer-social svg path {
	stroke: rgb(0, 0, 0);
}

#cmp_53db3be3-0070-45b6-9f01-c9aa8e80de63 .footer-social svg path + path {
	fill: rgb(0, 0, 0);
}

#cmp_53db3be3-0070-45b6-9f01-c9aa8e80de63 .footer-social a:hover svg path,
#cmp_53db3be3-0070-45b6-9f01-c9aa8e80de63 .footer-social a:focus svg path,
#cmp_53db3be3-0070-45b6-9f01-c9aa8e80de63 .footer-social a:active svg path {
	stroke: #4A4A4A;
}

#cmp_53db3be3-0070-45b6-9f01-c9aa8e80de63 .footer-social a:hover svg path + path,
#cmp_53db3be3-0070-45b6-9f01-c9aa8e80de63 .footer-social a:focus svg path + path,
#cmp_53db3be3-0070-45b6-9f01-c9aa8e80de63 .footer-social a:active svg path + path {
	fill: #4A4A4A;
}

@media(min-width: 1140px) {
	.footer-copyright {
		text-align: left;
	}

	.footer-tribute {
		text-align: right;
	}
}

/*
 * components/global/cmp_76971249-480f-4f45-a487-22ba4ac32cb2/component.css
 */
#cmp_76971249-480f-4f45-a487-22ba4ac32cb2 {
	margin-top: 40px;
	margin-bottom: 40px;
}

#cmp_76971249-480f-4f45-a487-22ba4ac32cb2 .progress-bar-container {
	position: relative;
}

#cmp_76971249-480f-4f45-a487-22ba4ac32cb2 .progress-bar-filler {
	height: 2px;
	width: 90%;
	margin: 0 5%;
	position: absolute;
	top: 8px;
	left: 0;
	right: 0;
	z-index: -10;
	background: #E5E5E5;
}

#cmp_76971249-480f-4f45-a487-22ba4ac32cb2 .progress-bar {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	color: #E5E5E5;
}

@media(min-width: 768px) and (max-width: 991px) {
	#cmp_76971249-480f-4f45-a487-22ba4ac32cb2 .progress-bar::before {
		width: 86%;
		margin: 0 7%;
	}
}

#cmp_76971249-480f-4f45-a487-22ba4ac32cb2 .progress-bar .step {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#cmp_76971249-480f-4f45-a487-22ba4ac32cb2 .progress-bar .step .point {
	width: 20px;
	height: 20px;
	border-radius: 10px;
	background-color: #E5E5E5;
	border: 4px solid white;
}

#cmp_76971249-480f-4f45-a487-22ba4ac32cb2 .progress-bar .step.active {
	color: #4A4A4A;
}

#cmp_76971249-480f-4f45-a487-22ba4ac32cb2 .progress-bar .step.active .point {
	background-color: rgb(0, 0, 0);;
}

/*
 * components/index/cmp_35638960-b907-4b78-b4a2-f250ad2e2992/component.css
 */
#cmp_35638960-b907-4b78-b4a2-f250ad2e2992 {
	padding: 0;
}

#cmp_35638960-b907-4b78-b4a2-f250ad2e2992 .hero-content {
	background-color: rgb(248, 208, 218);
	padding: 20px;
}

#cmp_35638960-b907-4b78-b4a2-f250ad2e2992 .hero-content h1 {
	color: rgb(0, 0, 0);
	font-family: Josefin Sans;
	font-size: 45px;
}

#cmp_35638960-b907-4b78-b4a2-f250ad2e2992 .hero-content h2 {
	color: #FFFFFF;
	font-family: Lato;
	font-size: 24px;
}

#cmp_35638960-b907-4b78-b4a2-f250ad2e2992 .hero-content h3 {
	color: #FFFFFF;
	font-family: Lato;
	font-size: 16px;
}

#cmp_35638960-b907-4b78-b4a2-f250ad2e2992 .hero-content p {
	color: #FFFFFF;
	font-family: Lato;
	font-size: 14px;
}

#cmp_35638960-b907-4b78-b4a2-f250ad2e2992 .hero-content .btn {
	background-color: rgb(0, 0, 0);
	color: #FFFFFF;
	font-family: Lato;
	font-size: 14px;
}

#cmp_35638960-b907-4b78-b4a2-f250ad2e2992 .hero-content .btn:hover {
	background-color: rgba(250, 245, 245, 0);
	color: #FFFFFF;
}


/*
* Add the .square-row class will make the min-height of the columns equal to their width.
*/
#cmp_35638960-b907-4b78-b4a2-f250ad2e2992 .square-row > [class^="col-"] {
	min-height: 100vw; /* full view width */
}

@media(min-width: 768px) {
	#cmp_35638960-b907-4b78-b4a2-f250ad2e2992 .square-row > .col-md-6 {
		min-height: calc(100vw / 2); /* half the view width */
	}

	#cmp_35638960-b907-4b78-b4a2-f250ad2e2992 .square-row > .col-md-4 {
		min-height: calc(100vw / 3); /* third the view width */
	}

	#cmp_35638960-b907-4b78-b4a2-f250ad2e2992 .square-row > .col-md-3 {
		min-height: calc(100vw / 4); /* fourth the view width */
	}
}

@media(min-width: 1140px) {
	#cmp_35638960-b907-4b78-b4a2-f250ad2e2992 .square-row > .col-md-6 {
		min-height: calc(1140px / 2); /* half the container width */
	}

	#cmp_35638960-b907-4b78-b4a2-f250ad2e2992 .square-row > .col-md-4 {
		min-height: calc(1140px / 3); /* third the container width */
	}

	#cmp_35638960-b907-4b78-b4a2-f250ad2e2992 .square-row > .col-md-3 {
		min-height: calc(1140px / 4); /* fourth the container width */
	}
}

/*
 * components/index/cmp_c92c87d9-b551-4164-99dd-1fef9cc92a87/component.css
 */
#cmp_c92c87d9-b551-4164-99dd-1fef9cc92a87 {
	background-color: rgb(255, 255, 255);
	padding-top: 20px;
	padding-bottom: 20px;
}

#cmp_c92c87d9-b551-4164-99dd-1fef9cc92a87 h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

#cmp_c92c87d9-b551-4164-99dd-1fef9cc92a87 h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

#cmp_c92c87d9-b551-4164-99dd-1fef9cc92a87 h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_c92c87d9-b551-4164-99dd-1fef9cc92a87 p {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_c92c87d9-b551-4164-99dd-1fef9cc92a87 ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_c92c87d9-b551-4164-99dd-1fef9cc92a87 ul {
	list-style: disc;
	list-style-position: inside;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

/*
 * components/index/cmp_d8d39593-ceea-49b1-96f7-e2a85bc6458d/component.css
 */
#cmp_d8d39593-ceea-49b1-96f7-e2a85bc6458d {
	background-color: rgb(255, 255, 255);
}

#cmp_d8d39593-ceea-49b1-96f7-e2a85bc6458d .title {
	margin-top: 40px;
}

#cmp_d8d39593-ceea-49b1-96f7-e2a85bc6458d .box-choose-row {
	justify-content: center;
}

#cmp_d8d39593-ceea-49b1-96f7-e2a85bc6458d .box-choose {
	margin-top: 40px;
	margin-bottom: 40px;
}

#cmp_d8d39593-ceea-49b1-96f7-e2a85bc6458d .box-choose img {
	margin-bottom: 20px;
}

#cmp_d8d39593-ceea-49b1-96f7-e2a85bc6458d h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

#cmp_d8d39593-ceea-49b1-96f7-e2a85bc6458d h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

#cmp_d8d39593-ceea-49b1-96f7-e2a85bc6458d h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_d8d39593-ceea-49b1-96f7-e2a85bc6458d p {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_d8d39593-ceea-49b1-96f7-e2a85bc6458d h3 {
	margin-bottom: 25px;
}
/*
 * components/index/cmp_ec8e5972-bdaf-45c0-ae4f-0d796f32982c/component.css
 */
#cmp_ec8e5972-bdaf-45c0-ae4f-0d796f32982c img {
	max-width: 100%;
}

/*
 * components/index/cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3/component.css
 */
/**********
Navigation
**********/
#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar {
	background-color: rgba(0, 0, 0, 0.1);
	border-radius: 0;
	margin-bottom: 3rem;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar-brand {
	color: rgba(0, 0, 0, 0);
	font-family: Bebas Neue;
	font-size: 24px;
	margin: 0;
	line-height: 1;
	text-align: center;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar-brand > img {
	display: inline-block;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar-nav {
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;

	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;

	margin: 20px 0;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar a.nav-link,
#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar button {
	color: rgb(255, 255, 255);
	font-family: Lato;
	font-size: 12px;;
	letter-spacing: 1px;
	padding: 8px 12px;
	text-align: center;
	text-transform: uppercase;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar a.nav-link:hover,
#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar a.nav-link:focus,
#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar a.nav-link:active,
#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar button:hover,
#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar button:focus,
#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar button:active {
	color: #4A4A4A;
	outline: none;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar-nav .dropdown-menu a {
	color: #4A4A4A;
	padding: 10px 0;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar-toggler {
	padding: 1rem;
}

@media(min-width: 767px) {
	#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar {
		background-color: transparent;
		margin-bottom: 0;
	}

	#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar-nav {
		-moz-flex-direction: row;
		-webkit-flex-direction: row;
		flex-direction: row;

		-moz-justify-content: center;
		-webkit-justify-content: center;
		justify-content: center;

		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar-nav li {
		-moz-flex-shrink: 0;
		-webkit-flex-shrink: 0;
		flex-shrink: 0;
	}

	#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .navbar-nav .nav-link {
		padding: 8px 0 8px 28px;
	}
}


/**********
Hero
**********/
#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content {
	padding: 20px;
}

@media(min-width: 768px) {
	#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content {
		min-height: 700px;
	}
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content h1 {
	color: rgb(0, 0, 0);
	font-family: Montserrat;
	font-size: 50px;
	letter-spacing: 2px;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content h2 {
	color: rgb(0, 0, 0);
	font-family: Montserrat;
	font-size: 24px;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content p {
	color: #FFFFFF;
	font-family: Lato;
	font-size: 14px;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content .btn {
	margin-bottom: 10px;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content .btn.btn-primary {
	border: 2px solid transparent;
	background-color: rgb(248, 208, 218);
	color: #FFFFFF;
	font-family: Montserrat;
	font-size: 14px;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content .btn.btn-primary:hover,
#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content .btn.btn-primary:focus,
#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content .btn.btn-primary:active,
#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content .btn.btn-primary:active:focus {
	background-color: rgba(240, 231, 231, 0);
	color: #FFFFFF;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content .btn-secondary {
	border: 2px solid;

	background-color: rgba(255, 255, 255, 0);
	border-color: #FFFFFF;
	color: #FFFFFF;
	font-family: Montserrat;
	font-size: 14px;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content .btn.btn-secondary:hover,
#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content .btn.btn-secondary:focus,
#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content .btn.btn-secondary:active,
#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 .hero-content .btn.btn-secondary:active:focus {
	background-color: rgba(255, 255, 255, 0);
	border-color: #FFFFFF;
	color: #FFFFFF;
}

#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 h1 {
	margin-top: 20px;
	margin-bottom: 10px;
}
#cmp_f7ee2787-3f68-48ea-ab7c-c2620f0bfab3 p {
	margin-bottom: 25px;
}
/*
 * components/index/cmp_fa4a4730-ff57-4e8e-aea3-b625f5588f16/component.css
 */
#cmp_fa4a4730-ff57-4e8e-aea3-b625f5588f16 {
	background-color: rgb(255, 255, 255);
	padding-top: 20px;
	padding-bottom: 20px;
}

#cmp_fa4a4730-ff57-4e8e-aea3-b625f5588f16 h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

#cmp_fa4a4730-ff57-4e8e-aea3-b625f5588f16 h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

#cmp_fa4a4730-ff57-4e8e-aea3-b625f5588f16 h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_fa4a4730-ff57-4e8e-aea3-b625f5588f16 p {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_fa4a4730-ff57-4e8e-aea3-b625f5588f16 ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_fa4a4730-ff57-4e8e-aea3-b625f5588f16 ul {
	list-style: disc;
	list-style-position: inside;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

/*
 * components/index/cmp_ffff3da2-2870-49db-ac69-402264bc9410/component.css
 */
#cmp_ffff3da2-2870-49db-ac69-402264bc9410 {
	background-color: rgb(255, 255, 255);
}

#cmp_ffff3da2-2870-49db-ac69-402264bc9410 h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

#cmp_ffff3da2-2870-49db-ac69-402264bc9410 h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

#cmp_ffff3da2-2870-49db-ac69-402264bc9410 h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_ffff3da2-2870-49db-ac69-402264bc9410 p {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_ffff3da2-2870-49db-ac69-402264bc9410 .component-rich-text-with-button__content-row {
	padding: 10px 0;
}

#cmp_ffff3da2-2870-49db-ac69-402264bc9410 .component-rich-text-with-button__button-row {
	padding: 10px 0 20px;
}

#cmp_ffff3da2-2870-49db-ac69-402264bc9410 .btn {
	background-color: rgb(248, 208, 218);
	color: rgb(12, 11, 11);
	font-family: Montserrat;
	font-size: 14px;
}

#cmp_ffff3da2-2870-49db-ac69-402264bc9410 .btn:hover {
	background-color: rgba(255, 255, 255, 0);
	color: rgb(255, 255, 255);
}

#cmp_ffff3da2-2870-49db-ac69-402264bc9410 ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_ffff3da2-2870-49db-ac69-402264bc9410 ul {
	list-style: disc;
	list-style-position: inside;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

/*
 * components/pastboxes/cmp_1f8596a9-4dc8-44b1-b99d-9b5a68ad5438/component.css
 */
#cmp_1f8596a9-4dc8-44b1-b99d-9b5a68ad5438 {
	background-color: rgb(255, 255, 255);
}

#cmp_1f8596a9-4dc8-44b1-b99d-9b5a68ad5438 h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

#cmp_1f8596a9-4dc8-44b1-b99d-9b5a68ad5438 h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

#cmp_1f8596a9-4dc8-44b1-b99d-9b5a68ad5438 h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_1f8596a9-4dc8-44b1-b99d-9b5a68ad5438 p {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_1f8596a9-4dc8-44b1-b99d-9b5a68ad5438 .component-rich-text-with-button__content-row {
	padding: 10px 0;
}

#cmp_1f8596a9-4dc8-44b1-b99d-9b5a68ad5438 .component-rich-text-with-button__button-row {
	padding: 10px 0 20px;
}

#cmp_1f8596a9-4dc8-44b1-b99d-9b5a68ad5438 .btn {
	background-color: rgb(248, 208, 218);
	color: rgb(12, 11, 11);
	font-family: Montserrat;
	font-size: 14px;
}

#cmp_1f8596a9-4dc8-44b1-b99d-9b5a68ad5438 .btn:hover {
	background-color: rgba(255, 255, 255, 0);
	color: rgb(255, 255, 255);
}

#cmp_1f8596a9-4dc8-44b1-b99d-9b5a68ad5438 ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_1f8596a9-4dc8-44b1-b99d-9b5a68ad5438 ul {
	list-style: disc;
	list-style-position: inside;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

/*
 * components/pastboxes/cmp_83a18be6-56f7-4d49-b3fa-f97481472eaa/component.css
 */
#cmp_83a18be6-56f7-4d49-b3fa-f97481472eaa img {
	max-width: 100%;
}

/*
 * components/pastboxes/cmp_93c05ff6-79a8-49f0-adaf-a115d786bfad/component.css
 */
#cmp_93c05ff6-79a8-49f0-adaf-a115d786bfad {
	background-color: rgb(255, 255, 255);
	padding-top: 20px;
	padding-bottom: 20px;
}

#cmp_93c05ff6-79a8-49f0-adaf-a115d786bfad h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

#cmp_93c05ff6-79a8-49f0-adaf-a115d786bfad h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

#cmp_93c05ff6-79a8-49f0-adaf-a115d786bfad h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_93c05ff6-79a8-49f0-adaf-a115d786bfad p {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_93c05ff6-79a8-49f0-adaf-a115d786bfad ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_93c05ff6-79a8-49f0-adaf-a115d786bfad ul {
	list-style: disc;
	list-style-position: inside;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

/*
 * components/shop/listing/cmp_078eaa21-7aee-4f8a-afd8-bddc34a65bf4/component.css
 */
#cmp_078eaa21-7aee-4f8a-afd8-bddc34a65bf4 {
	background-color: rgb(255, 255, 255);
	padding-top: 20px;
	padding-bottom: 20px;
}

#cmp_078eaa21-7aee-4f8a-afd8-bddc34a65bf4 h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

#cmp_078eaa21-7aee-4f8a-afd8-bddc34a65bf4 h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

#cmp_078eaa21-7aee-4f8a-afd8-bddc34a65bf4 h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_078eaa21-7aee-4f8a-afd8-bddc34a65bf4 p {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_078eaa21-7aee-4f8a-afd8-bddc34a65bf4 ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_078eaa21-7aee-4f8a-afd8-bddc34a65bf4 ul {
	list-style: disc;
	list-style-position: inside;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_078eaa21-7aee-4f8a-afd8-bddc34a65bf4  {
	padding: 50px 0 15px;
}
#cmp_078eaa21-7aee-4f8a-afd8-bddc34a65bf4 h1 {
	margin-bottom: 15px;
}
/*
 * components/shop/listing/cmp_2bcde7df-528b-4155-9ac9-b398d81569cc/component.css
 */
#cmp_2bcde7df-528b-4155-9ac9-b398d81569cc {
	justify-content: center;
	margin-bottom: 35px;
}

#cmp_2bcde7df-528b-4155-9ac9-b398d81569cc ul.nav-pills {
	background-color: #FAFAFA;
	border: 1px solid #EEEEEE;
	border-radius: 3px;
	padding: 3px;
}

/*
 * components/shop/listing/cmp_3d924a57-6616-4441-9e64-be6ff0fafe59/component.css
 */
#cmp_3d924a57-6616-4441-9e64-be6ff0fafe59 {
	justify-content: center;
}

#cmp_3d924a57-6616-4441-9e64-be6ff0fafe59 ul.nav-pills {
	background-color: #FAFAFA;
	border: 1px solid #EEEEEE;
	border-radius: 3px;
	padding: 3px;
}

#cmp_3d924a57-6616-4441-9e64-be6ff0fafe59  {
	border-bottom: 1px solid #E1E1E1;
	margin-bottom: 35px;
	padding-bottom: 35px;
}
/*
 * components/shop/listing/cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9/component.css
 */
#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .shop-listing-item {
	color: #4A4A4A;
}

#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .shop-listing-item:hover,
#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .shop-listing-item:focus {
	text-decoration: none;
}

#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .shop-listing-item__image {
	background-size: cover;
	background-position: center center;
}

#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .shop-listing-item__name {
	margin: 10px 0;
}

#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .shop-listing-item__price {
	margin: 10px 0 30px;
}

#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .product_paging {
	-webkit-display: flex;
	-ms-display: flex;
	display: flex;
	justify-content: center;

	margin: 20px 0;
}

#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .product_page a,
#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .next_page a,
#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .prev_page a {
	display: block;
	padding: 12px 15px;
	margin: 0 2px;
	border: 1px solid #E0E0E0;
	border-radius: 5px;
}

#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .product_page.active a,
#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .product_page a:hover,
#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .product_page a:focus,
#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .next_page a:hover,
#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .next_page a:focus,
#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .prev_page a:hover,
#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .prev_page a:focus {
	text-decoration: none;
	background-color: #F9F9F9;
}

#cmp_9a818f2d-bb1d-4203-bd75-49e22816bcb9 .product_page.active a {
	color: black;
}

/*
 * components/shop/product/cmp_19581057-bf95-4bfb-a392-87038b19d8df/component.css
 */
#cmp_19581057-bf95-4bfb-a392-87038b19d8df.shop-product-header {
	padding: 50px 0 15px;
}

/*
 * components/shop/product/cmp_23aa4815-8b3b-451d-b86a-663dc89ccd63/component.css
 */
#cmp_23aa4815-8b3b-451d-b86a-663dc89ccd63 .shop-product__name {
	margin-bottom: 10px;
}

#cmp_23aa4815-8b3b-451d-b86a-663dc89ccd63 .shop-product__price {
	margin-bottom: 20px;
}

#cmp_23aa4815-8b3b-451d-b86a-663dc89ccd63 .shop-product select {
	width: auto;
}

#cmp_23aa4815-8b3b-451d-b86a-663dc89ccd63 .shop-product__add-to-cart {
	margin-bottom: 20px;
}

#cmp_23aa4815-8b3b-451d-b86a-663dc89ccd63 .shop-product__review-share-desktop {
	border-top: 1px solid #E1E1E1;
	margin-bottom: 40px;
}

#cmp_23aa4815-8b3b-451d-b86a-663dc89ccd63 .shop-product__review-share-desktop .col-xs-6 {
	padding-top: 10px;
}

#cmp_23aa4815-8b3b-451d-b86a-663dc89ccd63 .shop-product__review-share-desktop .col-xs-6 + .col-xs-6 {
	border-left: 1px solid #E1E1E1;
}

/*
 * components/sidebar/cmp_a6f0f3a6-64d6-4489-bb9d-e0a8bcda7a2c/component.css
 */
#cmp_a6f0f3a6-64d6-4489-bb9d-e0a8bcda7a2c > header {
	margin-bottom: 40px;
}
#cmp_a6f0f3a6-64d6-4489-bb9d-e0a8bcda7a2c .item {
	position: relative;
	margin-bottom: 30px;
}
#cmp_a6f0f3a6-64d6-4489-bb9d-e0a8bcda7a2c .item > .pull-left {
	margin-right: 20px;
	width: 65px;
}
#cmp_a6f0f3a6-64d6-4489-bb9d-e0a8bcda7a2c .item .meta {
	margin: 0;
	line-height: 120%;
}
#cmp_a6f0f3a6-64d6-4489-bb9d-e0a8bcda7a2c .item .media-heading {
	padding-right: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#cmp_a6f0f3a6-64d6-4489-bb9d-e0a8bcda7a2c .item .close {
	position: absolute;
	top: 0;
	right: 0;
	opacity: 1;
	filter: alpha(opacity=100);
	color: inherit;
	text-shadow: none;
}
#cmp_a6f0f3a6-64d6-4489-bb9d-e0a8bcda7a2c .total {
	margin-bottom: 25px;
	padding: 25px 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#cmp_a6f0f3a6-64d6-4489-bb9d-e0a8bcda7a2c .total .dt {
	text-align: right;
}
#cmp_a6f0f3a6-64d6-4489-bb9d-e0a8bcda7a2c .total .strong {
	font-size: 15px;
}

/*
 * components/sold_out/cmp_47f4e8a1-8131-4d39-ac95-69fa07ba997a/component.css
 */
#cmp_47f4e8a1-8131-4d39-ac95-69fa07ba997a img {
	max-width: 100%;
}

#cmp_47f4e8a1-8131-4d39-ac95-69fa07ba997a  {
	padding-top: 50px;
}
/*
 * components/sold_out/cmp_d2729565-72e0-42e4-ac33-5e44aef282c7/component.css
 */
#cmp_d2729565-72e0-42e4-ac33-5e44aef282c7 {
	background-color: rgb(255, 255, 255);
}

#cmp_d2729565-72e0-42e4-ac33-5e44aef282c7 h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

#cmp_d2729565-72e0-42e4-ac33-5e44aef282c7 h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

#cmp_d2729565-72e0-42e4-ac33-5e44aef282c7 h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_d2729565-72e0-42e4-ac33-5e44aef282c7 p {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_d2729565-72e0-42e4-ac33-5e44aef282c7 .component-rich-text-with-button__content-row {
	padding: 10px 0;
}

#cmp_d2729565-72e0-42e4-ac33-5e44aef282c7 .component-rich-text-with-button__button-row {
	padding: 10px 0 20px;
}

#cmp_d2729565-72e0-42e4-ac33-5e44aef282c7 .btn {
	background-color: rgb(248, 208, 218);
	color: rgb(12, 11, 11);
	font-family: Montserrat;
	font-size: 14px;
}

#cmp_d2729565-72e0-42e4-ac33-5e44aef282c7 .btn:hover {
	background-color: rgba(255, 255, 255, 0);
	color: rgb(255, 255, 255);
}

#cmp_d2729565-72e0-42e4-ac33-5e44aef282c7 ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_d2729565-72e0-42e4-ac33-5e44aef282c7 ul {
	list-style: disc;
	list-style-position: inside;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_d2729565-72e0-42e4-ac33-5e44aef282c7  {
	padding-bottom: 50px;
}
/*
 * components/subscribe/cmp_3df5f32e-77f2-4a1e-94ed-d08eccd93c16/component.css
 */
#cmp_3df5f32e-77f2-4a1e-94ed-d08eccd93c16 {
	background-color: rgb(255, 255, 255);
	padding-top: 20px;
	padding-bottom: 20px;
}

#cmp_3df5f32e-77f2-4a1e-94ed-d08eccd93c16 h1 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 36px;
}

#cmp_3df5f32e-77f2-4a1e-94ed-d08eccd93c16 h2 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 24px;
}

#cmp_3df5f32e-77f2-4a1e-94ed-d08eccd93c16 h3 {
	color: rgb(0, 0, 0);
	font-family: Lato;
	font-size: 16px;
}

#cmp_3df5f32e-77f2-4a1e-94ed-d08eccd93c16 p {
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_3df5f32e-77f2-4a1e-94ed-d08eccd93c16 ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

#cmp_3df5f32e-77f2-4a1e-94ed-d08eccd93c16 ul {
	list-style: disc;
	list-style-position: inside;
	color: #4A4A4A;
	font-family: Lato;
	font-size: 14px;
}

/*
 * components/subscribe/cmp_8ffa28c7-791c-473b-8c71-b20de170e9a5/component.css
 */

/*
 * components/subscribe_flow/survey_step/cmp_b751aa9b-c9da-45b3-8e16-d1f6952a0bd6/component.css
 */
#cmp_b751aa9b-c9da-45b3-8e16-d1f6952a0bd6.survey h2 {
	margin-bottom: 0.5em;
}

#cmp_b751aa9b-c9da-45b3-8e16-d1f6952a0bd6.survey .radio input[type="radio"],
#cmp_b751aa9b-c9da-45b3-8e16-d1f6952a0bd6.survey .checkbox input[type="checkbox"] {
	margin-right: 0.5em;
}

#cmp_b751aa9b-c9da-45b3-8e16-d1f6952a0bd6.survey .survey-field {
	margin-bottom: 2em;
}

/*
 * components/subscribe_flow/survey_step/cmp_cab2fb41-b918-4583-97b9-380f6783781e/component.css
 */
#cmp_cab2fb41-b918-4583-97b9-380f6783781e {
	padding: 50px 0 15px;
}

/*
 * components/subscribe_flow/terms_step/cmp_9fd4ea8d-9a3b-4956-90ea-ac9cf340c379/component.css
 */
#cmp_9fd4ea8d-9a3b-4956-90ea-ac9cf340c379 {
	padding: 50px 0 15px;
}

/*
 * components/subscribe_flow/terms_step/cmp_bdd4dd2a-c1af-4e59-9bc6-53e1875f9c7e/component.css
 */

/*
 * components/subscribe_flow/variant_step/cmp_68cc3a90-46e1-4fcc-87b8-363b99b4806f/component.css
 */
#cmp_68cc3a90-46e1-4fcc-87b8-363b99b4806f {
	padding: 50px 0 15px;
}

/*
 * components/subscribe_flow/variant_step/cmp_b9275287-c54a-4538-bd00-c7508444ec3a/component.css
 */